/* ===================================
HERO
=================================== */
.migalha_personalizada {
    background: linear-gradient(135deg, #003d7d, #005db8);
    color: #fff;
    padding: 70px 0;
}

.hero-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 50px;
}

.migalha_personalizada h1 {
    font-size: 52px;
    font-family: var(--font-family-bold);
    margin-bottom: 15px;
}

.migalha_personalizada h1 b {
    color: #FFC52E;
}

.migalha_personalizada p {
    max-width: 600px;
    opacity: .9;
    font-size: 18px;
}

.hero-icon {

}

@media (max-width:768px) {
    .migalha_personalizada {
        padding: 50px 0;
    }

    .hero-content {
        flex-direction: column;
        text-align: center;
    }

    .migalha_personalizada h1 {
        font-size: 38px;
    }
}

@media (max-width:480px) {

    .migalha_personalizada h1 {
        font-size: 32px;
    }
}